Search found 1 match

by Cauliflowermang
Wed May 09, 2018 5:39 pm
Forum: Applications
Topic: 2015 ILX Error Message Flashpro
Replies: 1
Views: 362

2015 ILX Error Message Flashpro

I recently purchased the FlashPro after being told it was compatible with my 2015 ILX 2.4 MT. Every time I try uploading a calibration to the device, I get the following error: "This FlashPro can only be used with Civic Si 2012/ILX 2013 Americas vehicles. The current vehicle is a Unknown" Please let...